module Plasticine
  class Railtie < Rails::Railtie
    initializer "plasticine" do |app|
      ActiveSupport.on_load :action_view do
        require 'plasticine/helpers'
      end
    end
  end
end

dir = File.expand_path(File.dirname(__FILE__))
languages = [:fr, :en]

I18n.load_path += languages.map { |l| File.join(dir, '../../config/locales', "#{l}.yml") }

